<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Images</title>
</head>
<body>
	<p>This is the images page.</p>

	<!-- Redirects back to he index.html file in the root folder -->
	<p>Go back to <a href="../index.html">../index.html page.</a></p>

	<p>Go to <a href="../link.html">../link.html page.</p>
</body>
</html>